#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-meta
version:              2.6.0
visibility:           public
id:                   hspec-meta-2.6.0-67vmvvlGvYK2PLj5qCsUY4
key:                  hspec-meta-2.6.0-67vmvvlGvYK2PLj5qCsUY4
license:              MIT
copyright:
    (c) 2011-2018 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             A version of Hspec which is used to test Hspec itself
description:
    A stable version of Hspec which is used to test the
    in-development version of Hspec.

category:             Testing
abi:                  88de2bd54cd5c5f115aac5659ac0b297
exposed:              True
exposed-modules:      Test.Hspec.Meta
hidden-modules:
    Test.Hspec Test.Hspec.Discover Test.Hspec.Formatters
    Test.Hspec.QuickCheck Test.Hspec.Runner Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Options Test.Hspec.Core.Config.Util
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Format
    Test.Hspec.Core.Formatters Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Free Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Monad Test.Hspec.Core.Hooks
    Test.Hspec.Core.QuickCheck Test.Hspec.Core.QuickCheckUtil
    Test.Hspec.Core.Runner Test.Hspec.Core.Runner.Eval
    Test.Hspec.Core.Spec Test.Hspec.Core.Spec.Monad
    Test.Hspec.Core.Timer Test.Hspec.Core.Tree Test.Hspec.Core.Util
    Control.Concurrent.Async Data.Algorithm.Diff Paths_hspec_meta

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-meta-2.6.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-meta-2.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-meta-2.6.0
hs-libraries:         HShspec-meta-2.6.0-67vmvvlGvYK2PLj5qCsUY4
depends:
    HUnit-1.6.0.0-2KglJUDrWFrJUSxXfUQWOA
    QuickCheck-2.14.1-9QGOOtk2Q9p4Zfm3TyYrdl
    ansi-terminal-0.11-1ipqtJaN3vh8YYvCGiEf9k array-0.5.4.0
    base-4.14.1.0 call-stack-0.2.0-BcnBmF3iuoujC8Pjujau5
    clock-0.8-GgyC1t0yogI8KcRGJ3XM3f deepseq-1.4.4.0 directory-1.3.6.0
    filepath-1.4.2.1 hspec-expectations-0.8.2-HgwY9oBw2V6JYbV1CPhc4Z
    quickcheck-io-0.2.0-1o3uyavEl3JVtpA5QiO26
    random-1.2.0-8IftmqPK4uI6mV4relajfT
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-meta/html/hspec-meta.haddock
haddock-html:         /usr/share/doc/haskell-hspec-meta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

